Booboo
Posts: 109
Joined: Mon Jan 07, 2008 11:21 am

Postby Booboo » Wed Aug 05, 2009 11:30 pm

"You are running Awasu 2.4.1 but your data files are from version 2.4."

I've had this before but can't remember the fix.

Please remind.
Booboo

Booboo
Posts: 109
Joined: Mon Jan 07, 2008 11:21 am

Postby Booboo » Thu Aug 06, 2009 2:57 am

I'm getting cleverer at this Awasu stuff!
Booboo


Return to “Awasu - General Discussion”

Who is online

Users browsing this forum: No registered users and 4 guests